---
  title: GitLab Fifteen
  description: Join us for the GitLab 15 launch event on June 23 to hear what's coming!
  hero_image_block:
    title: GitLab 15 launch event
    subtitle: See where The One DevOps Platform is headed!
    image:
      url: /nuxt-images/fifteen/fifteen-hero-img.png
      alt: GitLab 15
    action:
      url: "#register"
      text: Sign Up
      data_ga_name: Sign Up
      data_ga_location: header
  register_form_block:
    form_id: 3224
    datalayer: events
    content_aos_animation: zoom-in-right
    content_aos_duration: 800
    form_aos_animation: zoom-in-left
    form_aos_duration: 800
    metadata:
      id_tag: register
    form_header: Register
    header: A Celebration of DevOps
    without_bg: true
    content: |
      GitLab 15 is a major step forward. We want to walk you through what’s new, talk about what’s next, and hear from you.

      Join the launch event on Thursday, June 23 at 8:00 am PDT / 3:00 pm UTC for:
      - A look into the future of DevOps
      - A dive into the vision for The One DevOps Platform with Product leadership
      - A discussion of how GitLab can help advance your DevOps career

#  main_event_block:
#    header: Who you’ll meet
#    speakers:
#      - name: Sid Sijbrandij
#        title: Co-founder, Chief Executive Officer, and GitLab Inc. Board of Directors Chair
#        location: San Francisco, CA
#        picture:
#          url: /nuxt-images/fifteen/sid-sijbrandij-picture.jpg
#          alt: Sid Sijbrandij
#      - name: David DeSanto
#        title: VP of Product
#        location: Fort Worth, TX
#        picture:
#          url: /nuxt-images/fifteen/david-desanto-picture.png
#          alt: David DeSanto
  contribute_block:
    block:
      - header: We want to hear from you
        text: |
          Our mission is to enable anyone to contribute. GitLab 15 is no exception. When you register, please contribute your ideas and questions to help shape our Platform going forward.
        hide_horizontal_rule: true
        first_block_animation: zoom-out-right
        first_block_animation_duration: 800
        second_block_animation: zoom-out-left
        second_block_animation_duration: 800
        aos_animation: zoom-in-up
        image:
          image_url: /nuxt-images/fifteen/contribute.png
          alt: ""
  countdown_block:
    title: Register Now
    text: Sign up to reserve your spot for the launch event
    countdown_text: "The GitLab 15 launch event is in"
    target_timestamp: 1655996400000
    link:
      href: "#register"
      text: Register Now
